Bug 130820 - Need Change Email link under Your Account tab
Need Change Email link under Your Account tab
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jesus M. Rodriguez
Fanny Augustin
:
Depends On:
Blocks: 130816
  Show dependency treegraph
 
Reported: 2004-08-24 18:00 EDT by Jesus M. Rodriguez
Modified: 2007-04-18 13:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-02 11:43:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesus M. Rodriguez 2004-08-24 18:00:10 EDT
Need change email link under Your account tab that points to the
"Change Email Address" page for the currently logged in user with the
title "Change Email Address" instead of username.
Comment 1 Jesus M. Rodriguez 2004-09-02 11:43:01 EDT
done

Note You need to log in before you can comment on or make changes to this bug.